{
	Init[ (s)
	{
		SetName(220);
		SetShortName(220);
		SetItemDescription(221);

		SetArmorValue(45);
		SetArmorType(1);
		SetCost(1406);
		SetMarketValue(492);
		SetArmorConstraint(AR_Heavy);
	} ]
}
